BOARD
ID="CPQ9018"
NAME="COMPAQ 486/33 Processor Board (8 MB)"
MFR="COMPAQ"
CATEGORY="CPU"
SLOT=OTH,"P1"
READID=NO
AMPERAGE=5400

SWITCH(1)=3
NAME="SW1"
STYPE=DIP
VERTICAL=NO
REVERSE=YES
FACTORY=LOC(1-3)101
INITVAL=LOC(1-3)101
COMMENTS="
\n     Switch Positions:
\n     1,2,3 - 101 = 80486DX Installed,
\n     All other combinations reserved"

BEGINOVL
FUNCTION="System Processor"
TYPE="CPU,80486;SPE=33"
CHOICE="486 at 33MHz"
GLOBAL CACHE=YES
FUNCTION="387 Numeric Coprocessor" TYPE="NPX" CHOICE="" 
FUNCTION="" SHOW=NO CHOICE=""
FUNCTION="" SHOW=NO CHOICE=""
FUNCTION="" SHOW=NO CHOICE=""
ENDOVL
INCLUDE="CPQSYS01.OVL"


